Il Forum è consultabile solo in modalità lettura. Per domande o consigli iscriviti al nostro GRUPPO FACEBOOK / COMMUNITY cliccando qui

[ROM] [5.1.x][I9100] Official Cyanogenmod 12.1 [NIGHTLY]

Discussione in 'ROM per GS2' iniziata da simoscorpion, 1 Lug 2015.

  1. santoremix

    santoremix Baby Droid

    Iscritto:
    2 Nov 2013
    Messaggi:
    8
    "Mi Piace":
    0
    Ragazzi ho la unofficial aggiornata all'ultima versione prima che il ragazzo venisse preso come manteiner.... L'ultima nightly è più stabile dell'ultima versione della unofficial???
     
  2. Cristian

    Cristian Power Droid

    Iscritto:
    25 Feb 2013
    Messaggi:
    14.769
    "Mi Piace":
    5.672
    secondo me sono meglio le ultime Nightly della CM ufficiale, sto provando la Nightly di qualche giorno fa' e mi pare andare abbastanza bene, ti conviene provare questa ufficiale cosi' vedrai le differenze ;)
     
  3. santoremix

    santoremix Baby Droid

    Iscritto:
    2 Nov 2013
    Messaggi:
    8
    "Mi Piace":
    0
    OK posso fare un backup e faccio i 3 wipe e installo???? Male che vada ripristino il backup e non dovrei avere problemi giusto???
     
  4. Cristian

    Cristian Power Droid

    Iscritto:
    25 Feb 2013
    Messaggi:
    14.769
    "Mi Piace":
    5.672
    si un backup è sempre consigliato farlo, prima di flashare oltre i vari wipe fai anche un format system, al post N.1 trovi tutto...
     
  5. Francesco Masso

    Francesco Masso Baby Droid

    Iscritto:
    8 Gen 2015
    Messaggi:
    3
    "Mi Piace":
    0
    Buona sera. Da qualche giorno ho installato il file pit e poi sono tornato alla cyanogenmod con l' installer che mi a montato la 4.4.4. con la recoveri CWM ma adesso avendo piu spazio vorrei montare lollipop. Come faccio? Devo Effettuate i 3 wipe: "wipe data" "wipe cache" e "wipe dalvik cache" e poi devo flashare l ultima nightly con le gapps tutto giusto? questa e la procedura che ho sempre usato ma le gapps le prendo dal sito cyanogenmod ? Scusate un po lungo ma non voglio rovinare s2 grazie
     
  6. Cristian

    Cristian Power Droid

    Iscritto:
    25 Feb 2013
    Messaggi:
    14.769
    "Mi Piace":
    5.672
    ciao basta leggere la pagina N.1 di questo Thread... e trovi tutte le istruzioni e i file che ti servono.
     
    A Francesco Masso piace questo elemento.
  7. saltafoss

    saltafoss Baby Droid

    Iscritto:
    8 Set 2015
    Messaggi:
    1
    "Mi Piace":
    0
    Ciao a tutti.
    Ho installato questa fantastica rom ma ho notato che Audio Fx non funziona.
    Attivandolo non cambia nulla a livello audio, capita anche a voi?
     
  8. Francesco Masso

    Francesco Masso Baby Droid

    Iscritto:
    8 Gen 2015
    Messaggi:
    3
    "Mi Piace":
    0
    Buona sera ho un problema sono partito dal installer della cyanogenmod che mi ha installato la 4.4.4 con recovery CWM da li ho installato la 12.1 da recovery . pensando restasse la CWM invece mi sono trovato la cyanogen recoveri e non ce modo di creare un nandroid backup.Per installare la CWM devo usare odin? devo installare solo la recovery o anche il firmware ? grazie
     
  9. franz62

    franz62 Worker Droid

    Iscritto:
    1 Feb 2015
    Messaggi:
    91
    "Mi Piace":
    10
    Mi associo.

    Vorrei sapere anche io che CWM Recovery mettere sotto che abbia il root.

    Ottima ROM la batteria mi dura molto di piu' rispetto alla 4.4.4 usando la funzione Impostazione--Batteria--Modalità batteria risparmio energetico.
    Non avendo whatsapp o facebook, sono contrario a far sapere i miei fatti a tutti, quando devo utilizzare il telefono per per andare in rete attivo cio' che mi serve dati o WIFI.

    Anche io in fase di installazione da PHILZ/cwm recovery ho avuto difficoltà ad installare le GAPPS.
    Dopo vari tentativi e reinstallazioni ho fatto cosi':

    Dopo i wipe di rito ho prima installato le GAPPS della 5.1 e poi la ROM e tutto è filato liscio.

    Saluti
     
  10. Dimaxx

    Dimaxx Baby Droid

    Iscritto:
    27 Set 2015
    Messaggi:
    1
    "Mi Piace":
    0
    Salve a tutti.
    possiedo questo galaxy s2 da un mese(me lo hanno dato dopo che ho subito il furto dell' s3neo).
    Ho modificato il pit portando la partizione a 6gb ed la memoria system ad 1gb perchè volelvo installare lollipop,
    dopo aver visto delle recensioni sul tubo di rom per s2 ho installato la rom wizzedkat su base jellybean con kernel apollo 4.14 regular.
    Adesso voglio installare la cm 12.1 ho appena scaricato la nightly del 27092015 le gapp piko.
    Chiedo a voi prima di iniziare il flash della rom se il kernel che monto è compatibile con lollipop e se la recovery va altrettanto bene...
    come recowery ho apollo-cmw versione 6.0.1.9.




    edit: nessuno sa aiutarmi?


    edit2:ma almeno un commento su questa rom per chi l avesse installata?
     
  11. franz62

    franz62 Worker Droid

    Iscritto:
    1 Feb 2015
    Messaggi:
    91
    "Mi Piace":
    10
    Rieccomi dopo un po di tempo.
    Pochi minuti fa dopo aver fatto l'ultimo aggiornamento mi da sempre questo errore:

    L'applicazione Google Play Service si è bloccata in modo anomalo.

    Google play non funziona piu' e come un fessacchiotto ho cancellato il vecchio download
    dell'aggiornamento prima di testare la nuova versione.
    Altra cosa che ho combinato, preso dalla incacchiatura, è che contemporaneamente
    all' errore il sistema mi ha chiesto se utilizzare la memoria come memoria di massa o no , che ho cliccato io ..... NO e adesso neanche mi fa accedere ai dati della SD andando in memoria vede solo quella interna, anche se in galleria immagini me le vede pur stando sulla SD.

    uffa

    Saluti
     
  12. franz62

    franz62 Worker Droid

    Iscritto:
    1 Feb 2015
    Messaggi:
    91
    "Mi Piace":
    10
    Bene anzi male non so come ma dopo l'ultimo aggiornamento mi sono ritrovato con la la versione android 6 sarebbe la cyano13 , ripeto, dopo aver fatto un semplice aggiornamento.
    E' cambiato anche il recovery mode, non mi permette di caricare le nuove gapss
    Allego immagini, cosa devo fare adesso aprire un altro tread visto l'accaduto?

    [​IMG]

    recovery

    [​IMG]

    errore nel tentare di caricare le GAPPS


    [​IMG]

    Saluti
     
  13. MatVekk

    MatVekk Golden Droid

    Iscritto:
    28 Apr 2013
    Messaggi:
    9.086
    "Mi Piace":
    4.414
    Secondo me dovresti mettere la TWRP
     
  14. franz62

    franz62 Worker Droid

    Iscritto:
    1 Feb 2015
    Messaggi:
    91
    "Mi Piace":
    10
    Come potrei installarla?
    Visto che la recovery attuale non permette di installare i file.zip

    Saluti
     
  15. MatVekk

    MatVekk Golden Droid

    Iscritto:
    28 Apr 2013
    Messaggi:
    9.086
    "Mi Piace":
    4.414
    Non ho un s2, prova a vedere in sezione Modding.

    Inviato dal mio Nexus 7 FLO 6.0.1
     
  16. franz62

    franz62 Worker Droid

    Iscritto:
    1 Feb 2015
    Messaggi:
    91
    "Mi Piace":
    10
    Credo non sia semplice bisogna rimettere una versione ufficiale con odin
    e poi rifare tutto da capo davvero antipatica la cosa con cyano12 l'SII andava una bomba.

    Spero in qualche altra soluzione meno complicata se non fosse per il fatto che in casa mia ci sono solo pc con linux a bordo, dovrei procurarmene uno da un amico con windows.

    Saluti
     
  17. MatVekk

    MatVekk Golden Droid

    Iscritto:
    28 Apr 2013
    Messaggi:
    9.086
    "Mi Piace":
    4.414
    Provato a vedere se funziona google installer? É un apk per installare i servizi google e il playstore. Oppure provare a flashare le gapps tramite Flashify? Ovvio fate un backup preventivo che potrebbe creare molti problemi il flash o proprio bloccare tutto.

    Inviato dal mio Nexus 5 Chroma 6.0.1
     
    Ultima modifica: 11 Feb 2016
  18. Omar

    Omar Guest

    Per la recovery nelle impostazioni sviluppatore devi togliere la spunta ad "aggiorna recovery" altrimenti ad ogni aggiornamento ti mette la recovery Cyanogen

    Sent from my bacon
     
    A MatVekk piace questo elemento.
  19. franz62

    franz62 Worker Droid

    Iscritto:
    1 Feb 2015
    Messaggi:
    91
    "Mi Piace":
    10
    Si ho usato questo:
    com.android.vending_6.0.0-80430000_minAPI9(nodpi).apk
    ma mi da errore

    Se tu o chiunque altro conosce qualche altro apk è pregato di mettere il link

    Grazie per la dritta non lo sapevo, dove trovo questa opzione?

    Saluti
     
  20. MatVekk

    MatVekk Golden Droid

    Iscritto:
    28 Apr 2013
    Messaggi:
    9.086
    "Mi Piace":
    4.414
    .

    Vedi se è uguale a QUESTO